 .u-section-1 {
  padding-left: 30px;
  padding-right: 30px;
  min-height: 1198px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1198px;
  --radius: 50px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 1138px;
  width: 1120px;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 787px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 354px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 51px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 826px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 320px;
  }
} .u-section-3 {
  padding-left: 30px;
  padding-right: 30px;
  background-image: url("images/2fa30b2c341e8266711614b9561863424247ba4b3755a290d141250bb48f03a2d1d2ce07457ae103c2cb08c1613a95aeb77fc47111680626ff847d_1280.jpg");
  min-height: 431px;
}

.u-section-3 .u-text-1 {
  margin: 174px calc(((100% - 1140px) / 2)) 20px calc(((100% - 1140px) / 2)  + 808px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 355px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 608px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 272px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 388px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 204px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 208px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 128px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 8px);
  }
} .u-section-4 {
  padding-left: 30px;
  padding-right: 30px;
  min-height: 1740px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 44px;
  height: auto;
  min-height: 1680px;
  margin-top: 16px;
} .u-section-6 {
  padding-left: 30px;
  padding-right: 30px;
  background-image: url("images/photo-1517607908060-9a66da662869.jpeg");
  min-height: 429px;
}

.u-section-6 .u-text-1 {
  margin: 131px auto 60px calc(((100% - 1140px) / 2)  + 26px);
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 354px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 26px);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 271px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 26px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 203px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 128px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 26px);
  }
} .u-section-7 {
  padding-left: 30px;
  padding-right: 30px;
  min-height: 594px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-9 {
  filter: none;
  background-image: url("images/85087e06c6cb84e8bfa2c54870963f7ec6aa8795c3a37a2604d95f3a1c6d741cb4e735e06a2918ac7a5e5814f023ec3471dc60cf0a34a8f40cfb21_1280.jpg");
}

.u-section-9 .u-sheet-1 {
  min-height: 700px;
}

.u-section-9 .u-text-1 {
  margin: 205px auto 60px 45px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 209px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1253px;
}

.u-section-10 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 1193px;
  margin-top: 0;
} .u-section-12 {
  background-image: url("images/b0efecb39a5a3ee210bc08bfca8934e1c207594a9668b78071637c05bff55585208d39d73c62e390791b571965440b9d9b7f2fcb438c4a33166dba_1280.jpg");
}

.u-section-12 .u-sheet-1 {
  min-height: 601px;
}

.u-section-12 .u-text-1 {
  margin: 157px 75px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-13 {
  padding-left: 30px;
  padding-right: 30px;
  min-height: 392px;
}

.u-section-13 .u-custom-html-1 {
  margin-bottom: 60px;
}